table {
  font-family: arial, sans-serif;
  border-collapse: collapse;
  width: 50%;
  background-color: #f1f1c1;
  margin-left: auto;
  margin-right: auto;
}

td, th {
  border: 1px solid #dddddd;
  text-align: center;
  padding: 8px;
}
h2{
	text-align: center;
}
footer{
	position: fixed;
  	left: 0;
  	bottom: 0;
  	width: 100%;
  	height: 5%;
}
.clear { clear: both; height: 60px; }

.stickyHeader {
  position: fixed;
  top: 0;
  width: 100%;
}




